<?php
class Belepo extends Controller
{

	function __construct()
	{
		parent::Controller();
	}

	function index()
	{
		$data['tartalom'] = 'belepo/index';
		
		$this->load->view('site', $data);
	}
}

?>